Bug 1000918 - New version request of mlton
New version request of mlton
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: mlton (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Adam Goode
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-26 02:25 EDT by Christopher Meng
Modified: 2013-11-10 01:30 EST (History)
2 users (show)

See Also:
Fixed In Version: mlton-20130715-4.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-25 22:51:00 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christopher Meng 2013-08-26 02:25:47 EDT
Mlton has released its latest version 20130715, please update it ASAP.

http://mlton.org/Release20130715
Comment 1 Christopher Meng 2013-09-05 22:58:27 EDT
Friendly reminder.
Comment 2 Fedora Update System 2013-09-28 20:42:06 EDT
mlton-20130715-3.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/mlton-20130715-3.fc19
Comment 3 Fedora Update System 2013-09-28 20:42:27 EDT
mlton-20130715-3.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/mlton-20130715-3.fc18
Comment 4 Fedora Update System 2013-09-28 20:42:43 EDT
mlton-20130715-3.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/mlton-20130715-3.fc20
Comment 5 Fedora Update System 2013-10-20 20:56:14 EDT
mlton-20130715-4.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2013-10-20 21:00:38 EDT
mlton-20130715-4.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2013-11-10 01:30:15 EST
mlton-20130715-4.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.